body, html {
  margin: 0;
  font-family: 'Montserrat','Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  font-weight: 800;
  background: linear-gradient(167deg, #ffb90d 0%, #cc0045 50%, #a832ae 100%);
  color: white;
  overflow: hidden;
}

main {
  display: flex;
  flex-direction: column;
  width: 100%;
  height: 100vh;
  justify-content: center;
  align-items: center;
  text-align: center;
  position: relative;
  z-index: 1;
}

#seal {
  /* Positioning */
  position: absolute;
  height: 300px;
  width: 300px;
  margin: 2em;
  box-sizing: border-box;
  top: 50%;
  will-change: top;
  transition: 1s ease all, 0.25s ease opacity;
  cursor: pointer;
}

#seal .z {
  object-fit: cover;
  position: absolute;
  z-index: 1;
  width: 47%;
  height: 47%;
  left: 29%;
  top: 20%;
  clip-path: url(#clip);
  -webkit-clip-path: url(#clip);
  filter: brightness(0.8);
}

#seal:after {
  /* Make real */
  content: " ";
  /* Seal image */
  background-image: url('blob-seal.svg');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  /* Positioning */
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  position: absolute;
  /* Animation */
  transition: 1s ease all;
  animation: pulse 1s ease infinite;
  animation-direction: alternate;
}

.seal-menu-bg {
  position: absolute;
  background: #ffffff;
  width: 47%;
  height: 47%;
  left: 29%;
  top: 20%;
  border-radius: 6em;
  z-index: 0;
  /* Prep animation */
  will-change: transform;
  transition: 0.5s ease-out all;
  transform: scale(1);
}

.active .seal-menu-bg {
  transform: scale(25);
  transition: 0.5s ease-in all;
}

/* Pulsing animation to suggest interaction */
@keyframes pulse {
  0% {filter: drop-shadow(0 0 0px rgba(255, 255, 255, 0.3));}
  100% {filter: drop-shadow(0 0 15px rgba(255, 255, 255, 0.3));}
}

h1 {
    font-size: 9em;
    margin: 0;
}

h1 span {display: inline-block;}

h2 {
    font-size: 2.6em;
    margin: 0;
    margin-bottom: 300px;
}

/* Menu */
#menu {
  pointer-events: none;
  opacity: 0;
  transform: translateY(100px);
  transition: 0.25s ease-out all;
  position: absolute;
  z-index: 2;
  font-size: 3em;
  top: calc(300px + 10vh);
  left: 0;
  right: 0;
  margin: auto;
  width: auto;
  text-align: center;
  color: black;
  display: flex;
  flex-direction: column;
}

#menu.active {
  pointer-events: all;
  opacity: 1;
  transform: translateY(0);
  transition: 0.6s ease-out all, 1s ease-in-out opacity;
}

.menu-item {
  display: block;
  margin: 1em 0;
  transition: 0.3s ease all;
  position: relative;
  top: 0;
  color: black;
  text-decoration: none;
}

.menu-item:hover {
  top: -10px;
}

/* Don't use SVG clips in document */
.clipPaths {
  display: block;
}


/* Unbreak IE */
@media screen and (min-width:0\0) {
  #seal:after {
    background-image: url('seal.svg');
  }
  #seal .z {
    display: none;
  }
}
@supports (-ms-ime-align:auto) {
  #seal:after {
    background-image: url('seal.svg');
  }
  #seal .z {
    display: none;
  }
}

#seal.active {
    top: 10%;
}

#exit {
    cursor: pointer;
}

@media screen and (max-width: 768px) {
h1 {
    font-size: 5em;
}

h2 {
    font-size: 1em;
}

#seal {
  width: 200px;
  height: 200px;
}

#seal {
  top: 40%;
}

#seal.active {
  top: 0;
}

#menu {
  top: 175px;
  font-size: 2em;
}
}